@charset "euc-jp";

/*ąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁ
ĄĄż·„á„Ë„ćĄŒŸÒČđ ÍŃcssĄĄĄÊ /new_menu/ ĄË
ĄĄąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁąŁ*/

html {
    scroll-behavior: smooth;
}

.ib {
    display: inline-block;
}

.new_menu_head {
    color: #fff;
    background-color: #D93A2A;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    padding: 1.075em;
}

.new_menu_list {
    padding: 35px 0 80px;
}

.new_menu_list > li {
    margin-bottom: 35px;
}

.new_menu_list > li:not(:first-of-type) {
    padding-top: 30px;
}

.new_menu_name {
    font-size: 28px;
    line-height: 1.2;
    font-weight: 500;
    border-left: 7px solid #D93A2A;
    padding-left: 10px;
    margin-bottom: 19px;
    text-align: left;
}

.new_menu_name_en {
    display: block;
    color: #D93A2A;
    font-weight: 500;
    font-size: 16px;
}

.new_menu_img {
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 23px;
}

.new_menu_img img {
    max-width: 100%;
    height: auto;
}

.new_menu_txt {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 25px;
}

.new_menu_price {
    font-size: 20px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.new_menu_label {
    font-size: 12px;
    letter-spacing: 0;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #1A1311;
    width: 106px;
    height: 19px;
    font-feature-settings: "palt";
}

.new_menu_meta {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 3px 10px;
}

.new_menu_allergy {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    font-size: 16px;
}

.new_menu_allergy li {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #707070;
    text-align: center;
    min-width: 59px;
    height: 21px;
}

.new_menu_note {
    font-size: 16px;
}

@media screen and (min-width: 801px) {
    .new_menu_list > li {
        margin:0 ;
    }

    .new_menu_list > li:not(:first-of-type) {
        padding-top: 95px;
        margin-top: -35px;
    }
}